/**************/
/*右カラム*/

#right_bn{
	display:none;
}

#widget_container{
	background-color:#EFE9DF;
	overflow:hidden;
	margin-top:130px;
}

.widget{
	width:190px;
	margin:20px auto;
	overflow:hidden;
}

.widget dd{
}

.widget dd ul{
	width:90%;
	margin:2em auto;
	overflow:hidden;
}

.widget dd ul li{
	list-style-type:none;
	margin-bottom:1em;
	overflow:hidden;
}

/**************/
/*左カラム*/

#entry_container{
	overflow:hidden;
}

.entry_list{
	width:900px;
	margin:0px auto 40px auto;
	overflow:hidden;
}

.entry_list li{
	list-style-type:none;
	overflow:hidden;
}


.entry_list li:nth-child(odd){ background: #ffffff; }

.entry_list li.single_title,
.entry_list li:nth-child(even){ background:#F7F4EF; }

.entry_list li dl{
	display:block;
	overflow:hidden;
	padding:15px 0px;
	
}


.entry_list li dl dt{
	float:left;
	overflow:hidden;
	width:55px;
	text-align:center;
	line-height:20px;
}

.entry_list li dl .date{
	float:left;
	overflow:hidden;
	width:120px;
	line-height:20px;
}

.entry_list li dl .title{
	float:left;
	overflow:hidden;
	line-height:20px;
}

.entry_list li .desc{
	overflow:hidden;
	padding:0px 1em 1em 1em;
}

/**/

.entry_body{
	width:795px;
	margin:40px auto;
	overflow:hidden;
}

.entry_body p,
.entry_body div,
.entry_body h1,
.entry_body h2,
.entry_body h3,
.entry_body h4,
.entry_body h5,
.entry_body h6,
.entry_body dl,
.entry_body ul,
.entry_body ol{
	margin:0px;
	padding:0px;
	text-align:left;
	margin-bottom:1em;
}

.entry_body p{
}

.entry_body ul li,
.entry_body ol li{
	margin-left:2em;
}

.entry_body h1{
	font-size:36px;
}

.entry_body h2{
	font-size:24px;
}

.entry_body h3{
	font-size:18px;
}

.entry_body h4{
	font-size:16px;
}

.entry_body h5{
	font-size:14px;
}

.entry_body h6{
	font-size:12px;
}

/**/

.entry_body .alignnone {
    margin: 5px 20px 20px 0;
}
 
.entry_body .aligncenter,
.entry_body div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
 
.entry_body .alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
 
.entry_body .alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
 
.entry_body .aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
 
.entry_body a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
 
.entry_body a img.alignnone {
    margin: 5px 20px 20px 0;
}
 
.entry_body a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
 
.entry_body a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
 
.entry_body .wp-caption {
    background: #eee;
    border: 1px solid #ddd;
    max-width: 96%;
    padding: 10px;
}
 
.entry_body .wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}
 
.entry_body .wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
 
.entry_body .wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
 
.entry_body .wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}
 
.entry_body .wp-caption p.wp-caption-text {
    margin: 0;
    padding: 5px 0;
}